Activity log for bug #612978

Date Who What changed Old value New value Message
2010-08-03 13:06:57 joedoe47 bug added bug
2010-08-03 13:07:40 joedoe47 joeos: milestone 3.x
2010-08-03 13:11:01 joedoe47 joeos: milestone 3.x
2010-08-03 13:11:07 joedoe47 nominated for series joeos/joeos-2.5
2010-08-03 13:11:07 joedoe47 bug task added joeos/joeos-2.5
2010-08-03 15:00:08 joedoe47 joeos/joeos-2.5: importance Undecided Critical
2010-08-03 15:00:20 joedoe47 joeos/joeos-2.5: importance Critical High
2010-08-03 15:00:24 joedoe47 joeos: importance Undecided Critical
2010-08-03 15:00:54 joedoe47 nominated for series joeos/joeos-1.5
2010-08-03 15:00:54 joedoe47 bug task added joeos/joeos-1.5
2010-08-03 15:01:06 joedoe47 joeos/joeos-1.5: importance Undecided Medium
2010-08-03 15:01:17 joedoe47 joeos: assignee jamz3243 (joedoe47)
2010-08-03 15:01:25 joedoe47 joeos/joeos-1.5: assignee joeos-drivers (joeos-drivers)
2010-08-03 15:01:31 joedoe47 joeos: assignee jamz3243 (joedoe47) joeos-drivers (joeos-drivers)
2010-08-03 15:01:36 joedoe47 joeos/joeos-1.5: assignee joeos-drivers (joeos-drivers) jamz3243 (joedoe47)
2010-08-03 15:01:45 joedoe47 joeos/joeos-2.5: assignee joeos-drivers (joeos-drivers)
2010-08-03 15:02:07 joedoe47 joeos/joeos-1.5: status New Won't Fix
2010-08-03 15:02:12 joedoe47 joeos: status New Confirmed
2010-08-03 15:02:18 joedoe47 joeos/joeos-2.5: status New Confirmed
2010-08-03 15:07:24 joedoe47 joeos/joeos-2.5: importance High Medium
2010-08-03 15:09:42 joedoe47 joeos/joeos-1.5: importance Medium Low
2010-08-03 15:09:49 joedoe47 joeos: importance Critical High
2010-08-06 16:54:38 joedoe47 joeos: assignee joeos-drivers (joeos-drivers) joeos-bugs (joeos-bugs)
2010-08-06 16:54:44 joedoe47 joeos/joeos-2.5: assignee joeos-drivers (joeos-drivers) joeos-bugs (joeos-bugs)
2010-08-26 02:12:25 joedoe47 joeos/joeos-2.5: status Confirmed Fix Committed
2010-08-26 02:21:08 joedoe47 joeos: status Confirmed In Progress
2011-10-09 05:33:49 joedoe47 joeos/2.5: status Fix Committed Fix Released